.serves{padding-bottom: 120px;}
.serves-list li{width: 100%;background: #f5f5f5;}
.serves-list li a{display: block;width: 100%;overflow: hidden;}
.serves-list li .mes,.serves-list li .img{float: left;width: 50%;height:415px;position: relative;}
.serves-list li:nth-child(2n) .img{float: right;}
.serves-list li .mes{display: table;position: relative;color:#2e2e2e;}
.serves-list li .mes .con{display: table-cell;vertical-align: middle;padding: 0 30px;}
.serves-list li .mes h3{font-size: 24px;line-height: 36px;font-weight: bold;margin-bottom: 5px;}
.serves-list li .mes p{font-size: 14px;line-height: 24px;}
.serves-list li .img{background-repeat: no-repeat;background-position: center top;background-size: 100% 100%;-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; ;transition: all 0.3s linear;}
.serves-list li:hover .img:before{content: "";position: absolute;  width: 0;height: 0;  top: 50%;  left: -12px;  margin-top: -12px;  border-top: 12px solid transparent;  border-bottom: 12px solid transparent; border-right: 12px solid #fff;  z-index: 10;}
.serves-list li:hover .img{background-size: 102% 102%;}
